/* css styles */

.pub-list {
  font-size: 1.2rem;
  line-height: 1.5;
}

.right { float: right; }

@media (max-width: 576px) {
  .right {
    float: none;
    display: block;
    color: #666;
    font-size: 0.9em;
    margin-bottom: 0.1rem;
  }
}

.h-small {
  font-size: 0.66em;
  font-weight: 400;
  color: #666;
}